.factory {

	color: #303030;
	border:1px;

	font-size: 14px;
	line-height: 150%;
	
	padding: 0px;
	
}
.m_title {
	clear:both;
	color: #FFFFFF;
	background-color: #3F7FBF;
	font-size: 15px;
	width:500px;

	margin-left: 15px;
	padding: 3px 3px 3px 15px;
	
}
.member {
	float:left;
	
	color: #303030;
	border:1px;

	width:250px;
	
	background-color: #D7FFFF;
	
	margin: 15px;
	padding: 5px;

	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	
}

.pic img {

	width:250px;

	border:0px;

}